Information on source package kdegraphics

Security announcements

DSA / DLADescription
DSA-2050-1kdegraphics - several vulnerabilities
DSA-1866-1kdegraphics - several vulnerabilities
DSA-1866-1kdegraphics - several vulnerabilities
DSA-1793-1kdegraphics - multiple vulnerabilities
DSA-1793-1kdegraphics - multiple vulnerabilities
DSA-1408-1kdegraphics - buffer overflow with arbitrary code execution
DSA-1355-1kdegraphics - integer overflow
DSA-1355-1kdegraphics - integer overflow
DSA-1008-1kpdf - buffer overflow
DSA-932-1kdegraphics - buffer overflows
DSA-780-1kdegraphics - wrong input sanitising
DSA-780-1kdegraphics - wrong input sanitising
DSA-284kdegraphics - insecure execution
DSA-235kdegraphics - several vulnerabilities
DSA-182kdegraphics - buffer overflow

Search for package or bug name: Reporting problems